{% extends "header.html" %}
{% load url from future %}

{% block contenido %}
	<div class="col-md-3 column">
    </div>
	<div class="col-md-6 column">
        <div class="components-static-modal">
            
        </div>
    </div>
{% endblock %}